<div class="card" style="max-width: 1300px;padding-top: 150px;">
    <div class="row">
  <div class="col-md-6">
    <h4 style="color: black;text-align: center;font-size: 60px;padding-top: 10px;padding-left: 90px;">
      This is My Story
    </h4>
    <div class="col-md-10">
    <p style="font-size: 20px;text-align: center;padding-top: 60px;padding-left: 150px;padding-right: 80px;">
        I'm a paragraph. Click here to add your own text and edit me. It’s easy. Just click “Edit Text” or double click me to add your own content and make changes to the font. Feel free to drag and drop me anywhere you like on your page.
    </p>

 

        <p style="font-size: 20px;text-align: center;padding-top: 20px;padding-left: 150px;padding-right: 80px;">
               This is a great space to write long text about your company and your services. You can use this space to go into a little more detail about your company. Talk about your team and what services you provide.
    </p>
    <button type="button" class="btn btn-primary" style="margin-left: 250px;margin-top: 30px;background-color: blueviolet;">
        Follow Me</button>
</div>
    </div>
      <div class="row">
        <div class="col-md-12">
          <img src="../../../assets/images/Gurjot6.jpeg" class="card-img" style="height: 800px;width: 600px;padding-left: 90px;padding-top: 10px;background-attachment: fixed;" alt="...">
      </div>
    </div>
  </div>
  </div>
